Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

  • Explore the new navigation for even easier access to your community.
  • Bookmark and use our new, easy-to-remember address (community.se.com).
  • Get ready for more content and an improved experience.

Contact SchneiderCommunity.Support@se.com if you have any questions.

Close
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
84315members
353476posts

BMC Remedy Supported Version for Integration

EcoStruxure IT forum

A support forum for Data Center Operation, Data Center Expert, and EcoStruxure IT product users to share knowledge on installation, configuration, and general product use.

DCIM_Support
Picard
Picard

BMC Remedy Supported Version for Integration

This question was originally posted on DCIM Support by Nikolaos Panagiotou on 2019-10-25


The BMC Remedy integration guide specifies that BMC Remedy v.8.1 is supported for integration:

https://sxwhelpcenter.ecostruxureit.com/display/public/UADCO8x/Integration+with+the+Remedy+change+ma...

Our customer has the BMC Remedy v.9.1 and requires integration. Anyone know if this can be successfully integrated without software development.

(CID:150732886)

3 Replies 3
DCIM_Support
Picard
Picard

Re: BMC Remedy Supported Version for Integration

This answer was originally posted on DCIM Support by Greg Sterling on 2019-10-25


Hello Nikolaos. There are several existing postings from other community users asking about Remedy 9.x. This one for example:

https://community.ecostruxureit.com/questions/126882134/bmc-remedy-version-9.1-support?queryString=B...

The general response is that support for Remedy currently stops at version 8.1. If you require support/integration with Remedy 9.x versions you should engage the services/CSP team.

Regards

Greg Sterling

(CID:150733208)

DCIM_Support
Picard
Picard

Re: BMC Remedy Supported Version for Integration

This comment was originally posted on DCIM Support by Greg Sterling on 2019-10-29


Sorry. The community is in the process of being migrated to a new platform so its possible this security issue is due to those pending changes. I have pasted the content below.

"You are right, currently the supported Remedy version is 8.1. As far as I know, for the time being we do not have open or planned projects to support the integration with newer Remedy versions.".

I feature/feedback request has been registered for including support for newer BMC remedy versions.

Regards

Greg Sterling

(CID:151061130)

DCIM_Support
Picard
Picard
0 Likes
0
890

🔒 Closed

This question is closed for comments. You're welcome to start a new topic if you have further comments on this issue.